* { margin: 0;
	padding: 0;
	box-sizing:border-box; }

nav {
  position: sticky;
  padding: 20px 10%;
  top: 0;
  bottom: 0;
  background-color: white;
  z-index: 1;
}

.nav-logo {
	display: inline-block;
}

.right-nav {
	float: right;
	list-style: none;
}

.right-nav li {
	display: inline-block;
	padding: 20px;
}


.tuitt-button {
	background-color: #c2195b;
	text-align: center;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	position: right;
	border: none;
	cursor: pointer;
	width: 180px;
	padding: 10px 50px;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	background-position: center;
	position: relative;
	height: 250px;
	margin-top: 20px;
}

.front-bg {
	background-color: black;
	opacity: 0.5;
	min-height: 250px;
}

.title {
	font-family: "zilla slab";
	color: white;
}
.subtitle {
	color: white;
	text-align: right;
	font-size: 15px;
	margin-top: 1rem;
}
.apply-button {
	text-align: center;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	position: right;
	border: none;
	cursor: pointer;
	margin-top: 1rem;
	width: 180px;
	opacity: 1;
	padding: 10px 50px;
}
.title-2 {
	font-family: "zilla slab";
	text-align: center;
	margin-bottom: 5rem;
}

.intro {
/*	text-align: center;*/
	margin-top: 5rem;
	margin-left: 15em;
	margin-right: 15em;
}
.intro-description {
	text-align: left;
	margin-top: 5rem;
}

.pre-footer {
	background-color: #f7fbfb;
/*	text-align: center;*/
	margin-top: 5rem;
	margin-left: 20em;
	margin-right: 20em;
}
.pre-footer-description {
	text-align: center;
	margin-top: 5rem;

}

#pre-footer-button{
	background-color: #336589;
	text-align: center;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	padding: 1rem;
	position: right;
	border: none;
	cursor: pointer;
	width: 180px;
	margin-left: 45%;
	margin-top: 1rem;
	padding: 10px 50px;
}

footer {
	text-align: center;
	margin: 10rem 1rem;
	position: relative;
}

span {
	margin-right: 1rem;
}
.container {
	text-align: right;
	margin-right: 5em;
	background-color: black;
	opacity: 1;
}

